@charset "UTF-8";

/* --------------------------
　　　　フェア概要用CSS
-------------------------- */


/* --------------------------
　　　　全端末共通のCSS
-------------------------- */

/* ボディ */
body {
  /* 画像ファイルの指定 */
  background-image: url(../img/page_bg.jpg);
}

a:link{
	color: #000000;
	text-decoration: none;
}

a:visited{
	color: #000000;
	text-decoration: none;
}

.fair_main_tit{
	width: 90%;
	padding: 0;
	margin: 0px auto 20px;
	text-align: center;
}


.fair_msg_tit{
	width: 90%;
	font-size: 1.2em;
	text-align: center;
	margin: 0px auto;
}

.fair_msg{
	width: 90%;
	margin: 30px auto;
}

.fair_msg p{
	margin: 5px 10px;
}

.fair_msg_sub_tit{
	margin-top: 30px;
	padding-left: 10px;
	color: #222222;
	font-size: 1.2em;
	font-weight: bold;
	text-align: center;
}



/* --------------------------
　　　　タブレット用のCSS
-------------------------- */
@media screen and (min-width:481px) {

.fair_main_tit{
	width: auto;
	margin-bottom: 30px;
}

}/* タブレット用のCSS - end */


/* --------------------------
　　　　PC用のCSS
-------------------------- */
@media screen and (min-width:961px) {

	.fair_msg_tit{
		width: auto;
		font-size: 1.4em;
	}

	.fair_msg{
		width: 600px;
	}

}/* PC用のCSS - end */



